Commit b8f8a564 authored by yPhil's avatar yPhil
Browse files

Version 1.0.34 "Lib upgrades: npm publish is down, and favrat needed an update...

Version 1.0.34 "Lib upgrades: npm publish is down, and favrat needed an update because of request > hawk > cryptiles (https://www.npmjs.com/advisories/1464) so now it's being pulled directly from the git repo" - 08/01/2021 13:49:04
parent 82176517
{
"name": "petrolette",
"version": "1.0.34",
"version": "1.0.35",
"lockfileVersion": 1,
"requires": true,
"dependencies": {
......
{
"name": "petrolette",
"description": "Fly-by-night news reading webapp.",
"version": "1.0.34",
"version": "1.0.35",
"private": true,
"license": "GPL-3.0-only",
"engines": {
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment